[问题]请教如何安装VNC4

为当前最终发行版之前的所有版本提供支持
回复
sumer
帖子: 4
注册时间: 2005-11-13 11:37
送出感谢: 0
接收感谢: 0

[问题]请教如何安装VNC4

#1

帖子 sumer » 2005-11-17 10:16

用RPM和GZ都没有成功,特来请教。

下载了vnc-4_1_1-1.i386.rpm ,在 alien 时,有以下提示:

dpkg:关于含有 vnc 的 vnc_4.1.1-2_i386.deb:
xvncviewer 冲突于 vnc
即将安装 vnc (版本为 4.1.1-2)。
dpkg:处理 vnc_4.1.1-2_i386.deb (--install)时出错:
软件包相互冲突 - 将不安装 vnc
在处理时有错误发生:
vnc_4.1.1-2_i386.deb

请各位给个教程。
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 yang119345 » 2005-11-17 11:45

:lol: 换上ubuntu.cn99.com的源


然后apt-get install vncserver #服务端

apt-get install svncviewer #客户端
xmvigour
帖子: 41
注册时间: 2005-11-10 15:42
送出感谢: 0
接收感谢: 0

#3

帖子 xmvigour » 2005-11-17 14:17

或者装装x11vnc 也不错
头像
laborer
帖子: 1016
注册时间: 2005-10-25 11:15
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 laborer » 2005-11-17 14:37

yang119345 写了::lol: 换上ubuntu.cn99.com的源


然后apt-get install vncserver #服务端

apt-get install svncviewer #客户端


client用系统自带的terminal server client就行。
glorry
帖子: 72
注册时间: 2006-02-21 15:25
送出感谢: 0
接收感谢: 0

#5

帖子 glorry » 2006-03-23 11:30

laborer 写了:
yang119345 写了::lol: 换上ubuntu.cn99.com的源


然后apt-get install vncserver #服务端

apt-get install svncviewer #客户端


client用系统自带的terminal server client就行。

自带的terminal server clientb不错哦,就是全屏的指令client和server配合有问题,抽空再看看,恩,相当满意!
vncviewer -fullscreen x.x.x.x 就可以全屏了,呵呵,alt+f8可以退出和相关功能!很好!!!
回复

回到 “老旧版本支持”